Subject: DR election

From: Ilan Bercovich <[email-masked]>
Date: Mon, 2 May 2005 18:50:40 +0300

Hello
If all routers accept the DR regardless of their Router Priority,
It means that actually the first active router on the LAN is the DR.
Isn't this makes the Router Priority parameter somewhat irrelevant?
(In RSTP for instance, when priority is changed - network is
re-calculated).
Ilan